/* Here you can include your override CSS styles */
#gkPageContent.gkPage{
  /*box-shadow: 0 1px 2px rgba(0,0,0,.1);*/
}
#gkPageTitle{
  padding: 0px 0;
}
.imagebg_tittle{
position: absolute;
}
.imagebg h3{
background:rgba(0, 0, 0, 0.3);
bottom:20%;
color:#fff;
font-size:40px;
left:20%;
line-height:1;
padding:20px 20px;
position:absolute;
text-transform:none;
box-shadow: 0 1px 25px rgba(0,0,0,.5);
}
.custom .imagebg{
    background: #000 url('/images/headers/sa_background_2.4.jpg') no-repeat center bottom;
    background-size: cover;
    width: 100%;
    height: 894px;
}
.imagebg img{
  display:block;
  height:auto;
  width:100%;
}

#gkMainbody .readmore > a{
  font-size: 18px;
  font-weight: normal;
  background: #EF3B39;
}
#gkMainbody header h2 a{
  color: #EF3B39;
}

#gkMainbody header h2 a:hover{
  color: #000;
}

.svg #gkLogo.cssLogo{
  width: 38%;
}

.breadcrumb li{
  display: inline;
  padding-right: 3px;
}
.formResponsive .formBody, .formResponsive .formHorizontal .formControlLabel{
	color: #000;
}
.fa{
  font-family: FontAwesome, 'Josefin Sans', Arial, sans-serif;
}
.frontpage #gkBottom3 {
background-color: #fff;
}
#gkFooter h1{
	font-size: 26px;
}
/*.gkMenu > ul > li > a:hover{
  background-color: #059999;
}*/
.gkMenu > ul > li:first-child > a:hover{
  padding-left: 12px;
}
.gkMenu > ul > li:last-child > a:hover{
  padding-right: 12px;
}

#mod-search-searchword{
  width: 90%;
  margin-left:10px;
}
.about_top{
  text-align:  justify;
}
.fa-facebook-official{
	color: #3a5795;
}
.fa-google-plus-square{
	color: #DD4B39;
}
.fa-twitter{
	color: #55acee;
}
.fa-twitter:before, .fa-facebook-official, .fa-google-plus-square:before{
	font-size: 40px;
}
.fa-external-link:before{
  font-size: 24px;
  color: #059999;
  float: left;
  margin-top: 12px;
  margin-right: 10px;
}
.text-blue{
  text-align: left!important;
}
.fa-linkedin:before, .fa-envelope-o:before{
  font-size: 40px;
  color: #000;
  padding-right: 10px;
}
.fa-phone{
  color: #000;
}
.about_left{
  float: left;
  width: 35%
}
.about_right{
  float: right;
  width: 65%;
  text-align: justify;
}
.about_image{
  width: 80%;
}
.card

#gkFooter .gkPage{
  text-align: left;
  padding-top: 20px;
}
.mb_row{
	min-width: 320px;
	margin: 0 auto;
	max-width: 100%;
}
.mb_four{
	width: 33.33333%;
}
.mb_colums{
	float: left;
	padding: 0 15px;
	position:relative;
}
.hr_bg{
	background: url(/images/headers/sa_background_2.jpg) no-repeat 50% top;
	min-height: 897px;
}
.hr_quote{
  left: 55%;
  top: 70%;
  position: absolute;
}
.hr_h1{
	font-size: 36px;
	color: #fff;
	text-shadow:2px 2px #333;
}
.hr_p{
	font-size: 26px;
	color: #fff;
	text-shadow:2px 2px #333;
	padding-top: 30px;
	padding-bottom: 30px;
	line-height: 1.2;
}
.button_hr{
	font-size: 28px!important;
	text-shadow:1px 1px #333;
	background: rgba(232, 61, 68, 1)!important;
	border: 1px solid #E9EEF1!important;
	border-radius: 4px!important;
	padding:10px 20px!important;
}
.button_hr:hover{
	background: rgba(229, 87, 85, 0.3)!important;
	background-image: linear-gradient(64deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 67%, rgba(255,255,255,0.5) 51%)!important;
}
.gkIsWrapper-gk_university figcaption{
  top:63%;
}
#gkHeaderNav{
  padding-top: 0px;
  background-color: #4d4d4d;/*rgba(0, 0, 0, 0.4);*/
  position: fixed;
}
#gkHeader.gkPage{
  padding-top: 90px;
  max-width: 100%;
}
.gkIsWrapper-gk_university .gkIsSlide{
  background-position: 35% top;
}
h1, h2, h3, h4, h5, h6{
  text-transform: uppercase;
}
h2{
  font-size: 26px;
}
.box.parallax{
  background-image:url('/images/headers/sa_background_module.jpg');
  color:#000;
}
#gkMainMenu{
  padding-top: 8px;
}
/*.frontpage #gkMainMenu:hover{
  background: rgba(0, 0, 0, 0.6);
}*/
/*.gkMenu > ul{
  padding-left:  25px;
  padding-right: 25px;
}*/
#gkBottom5 .box a{
  
}
/*--------------------------------Blog---------------------*/
article header h1, article header h2{
  font-size: 26px;
}
.img-fulltext-none img{
  width: auto!important;
  margin:auto!important;
}

.gkProgress{
  display: none!important;
}
.gkIsWrapper-gk_university figcaption h2{
  font-size: 28px;
}
/*------ ------ --- ------------------- Slider---------------------*/
.bt-date{
  padding-left: 15px;
  padding-top: 15px;
}
.bt-introtext{
  padding: 0px 15px 0px 15px;
}
.bt-cs .bt-inner .bt-title{
  padding:15px;
  text-transform: none!important;
}
.blog-card-action{
    padding: 15px;
    border-top: 1px solid #e0e0e0;
}
.bt-inner{
  margin:10px!important;
  background-color:rgba(255, 255, 255, 0.8);
  border-radius: 2px;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
  -webkit-transition: box-shadow 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.3s cubic-bezier(0.4, 0, 0.2, 1);}
   .bt-inner:focus, .bt-inner:hover{
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); } 
.bt-cs .bt-inner{
      padding: 0px!important;
}
.bt-cs .bt-inner img{
  outline:none!important;
  border-top:1px solid #e0e0e0!important;
  border-bottom: 1px solid #e0e0e0!important;
  border-left: none!important;
  border-right: none!important;
  width:100%!important;
}

h3{
  font-size:24px;
}
.frontpage #gkHeader{
 /* background: #059999 url('/images/headers/home_logo.png') no-repeat center top fixed;*/
}
.frontpage #gkLogo{ 
/*  display: none;*/
}
body {
  background-color: #fff;
  /*background: #059999 url('/images/headers/sa_background_pages.jpg') no-repeat center top fixed;*/
}
#gkPageTitle span{
  display: none; !important
}
.about_image{
    /* border:10px solid #eee;
    background:linear-gradient(246deg, transparent 10px, #000 0) top right;
      -webkit-box-sizing:border-box;
      -moz-box-sizing:border-box;
    box-sizing:border-box;
      display:block;
    margin:10px 0px 0px 30px;
    max-width:100%;
    padding:10px; */
}
.frontpage #gkPageContent, .frontpage #gkContent{
    background-color: #F5F5F5;
}
.col-lg-3, .col-lg-4{
  min-height: 1px;
  position: relative;
  padding-left: 16px;
  padding-right: 16px;
  float: left;
}
.col-lg-3{
    width: 50%;
}
.col-lg-4 {
    width: 33.33333%; 
  }
  .tile-side {
  padding-top: 12px;
  padding-bottom: 12px; }
 .tile-side-home{
  text-align: left;
  font-size: 26px;
  padding-bottom: 0px;
  text-transform: uppercase;
 }
 .card-inner{
  word-wrap:break-word;
  padding-right: 42px;
 }
.btn {
  background-color: white;
  background-image: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  border: 1px solid transparent;
  border-radius: 2px;
  color: #212121;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 0;
  max-width: 100%;
  text-align: center;
  padding: 5px 16px;
  position: relative;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15), 0 1px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15), 0 1px 5px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.45s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s linear 0s;
  transition: all 0.45s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s linear 0s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .btn:active, .btn:focus, .btn:hover {
    color: #212121;
    outline: 0;
    text-decoration: none;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3), 0 10px 30px rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3), 0 10px 30px rgba(0, 0, 0, 0.15); }
  .btn:active {
    background-color: whitesmoke;
    -webkit-transition: all 0.45s cubic-bezier(0.4, 0, 0.2, 1), background-color 0s linear 0.45s;
    transition: all 0.45s cubic-bezier(0.4, 0, 0.2, 1), background-color 0s linear 0.45s; }
  .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    opacity: 0.5;
    filter: alpha(opacity=50); }
  .btn.btn-active {
    background-image: -webkit-radial-gradient(circle, whitesmoke 10%, white 11%);
    background-image: radial-gradient(circle, whitesmoke 10%, white 11%);
    background-size: 900% 900%; }
.btn-block {
  display: block;
  white-space: normal;
  width: 100%; }
.btn-sm {
  padding: 0 8px; }
.btn-alt {
  background-color: #4caf50;
  color: white; }
  .btn-alt:active, .btn-alt:focus, .btn-alt:hover {
    color: white; }
  .btn-alt:active {
    background-color: #81c784; }
  .btn-alt[disabled], fieldset[disabled] .btn-alt {
    background-color: #4caf50; }
  .btn-alt.btn-active {
    background-image: -webkit-radial-gradient(circle, #81c784 10%, #4caf50 11%);
    background-image: radial-gradient(circle, #81c784 10%, #4caf50 11%); }
.btn-blue {
  background-color: #2196f3;
  color: white; }
  .btn-blue:active, .btn-blue:focus, .btn-blue:hover {
    color: white; }
  .btn-blue:active {
    background-color: #64b5f6; }
  .btn-blue[disabled], fieldset[disabled] .btn-blue {
    background-color: #2196f3; }
  .btn-blue.btn-active {
    background-image: -webkit-radial-gradient(circle, #64b5f6 10%, #2196f3 11%);
    background-image: radial-gradient(circle, #64b5f6 10%, #2196f3 11%); }
.btn-green {
  background-color: #4caf50;
  color: white; }
  .btn-green:active, .btn-green:focus, .btn-green:hover {
    color: white; }
  .btn-green:active {
    background-color: #81c784; }
  .btn-green[disabled], fieldset[disabled] .btn-green {
    background-color: #4caf50; }
  .btn-green.btn-active {
    background-image: -webkit-radial-gradient(circle, #81c784 10%, #4caf50 11%);
    background-image: radial-gradient(circle, #81c784 10%, #4caf50 11%); }
.btn-purple {
  background-color: #9c27b0;
  color: white; }
  .btn-purple:active, .btn-purple:focus, .btn-purple:hover {
    color: white; }
  .btn-purple:active {
    background-color: #ba68c8; }
  .btn-purple[disabled], fieldset[disabled] .btn-purple {
    background-color: #9c27b0; }
  .btn-purple.btn-active {
    background-image: -webkit-radial-gradient(circle, #ba68c8 10%, #9c27b0 11%);
    background-image: radial-gradient(circle, #ba68c8 10%, #9c27b0 11%); }
.btn-red {
  background-color: #f44336;
  color: white; }
  .btn-red:active, .btn-red:focus, .btn-red:hover {
    color: white; }
  .btn-red:active {
    background-color: #e57373; }
  .btn-red[disabled], fieldset[disabled] .btn-red {
    background-color: #f44336; }
  .btn-red.btn-active {
    background-image: -webkit-radial-gradient(circle, #e57373 10%, #f44336 11%);
    background-image: radial-gradient(circle, #e57373 10%, #f44336 11%); }
.btn-yellow {
  background-color: #ffc107;
  color: white; }
  .btn-yellow:active, .btn-yellow:focus, .btn-yellow:hover {
    color: white; }
  .btn-yellow:active {
    background-color: #ffd54f; }
  .btn-yellow[disabled], fieldset[disabled] .btn-yellow {
    background-color: #ffc107; }
  .btn-yellow.btn-active {
    background-image: -webkit-radial-gradient(circle, #ffd54f 10%, #ffc107 11%);
    background-image: radial-gradient(circle, #ffd54f 10%, #ffc107 11%); }
.btn-flat {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }
  .btn-flat[disabled], fieldset[disabled] .btn-flat {
    color: #212121; }
  .btn-flat.btn-alt {
    color: #4caf50; }
    .btn-flat.btn-alt:active {
      background-color: #c8e6c9; }
    .btn-flat.btn-alt[disabled], fieldset[disabled] .btn-flat.btn-alt {
      color: #4caf50; }
    .btn-flat.btn-alt.btn-active {
      background-image: -webkit-radial-gradient(circle, #c8e6c9 10%, white 11%);
      background-image: radial-gradient(circle, #c8e6c9 10%, white 11%); }
  .btn-flat.btn-blue {
    color: #2196f3; }
    .btn-flat.btn-blue:active {
      background-color: #bbdefb; }
    .btn-flat.btn-blue[disabled], fieldset[disabled] .btn-flat.btn-blue {
      color: #2196f3; }
    .btn-flat.btn-blue.btn-active {
      background-image: -webkit-radial-gradient(circle, #bbdefb 10%, white 11%);
      background-image: radial-gradient(circle, #bbdefb 10%, white 11%); }
  .btn-flat.btn-green {
    color: #4caf50; }
    .btn-flat.btn-green:active {
      background-color: #c8e6c9; }
    .btn-flat.btn-green[disabled], fieldset[disabled] .btn-flat.btn-green {
      color: #4caf50; }
    .btn-flat.btn-green.btn-active {
      background-image: -webkit-radial-gradient(circle, #c8e6c9 10%, white 11%);
      background-image: radial-gradient(circle, #c8e6c9 10%, white 11%); }
  .btn-flat.btn-purple {
    color: #9c27b0; }
    .btn-flat.btn-purple:active {
      background-color: #e1bee7; }
    .btn-flat.btn-purple[disabled], fieldset[disabled] .btn-flat.btn-purple {
      color: #9c27b0; }
    .btn-flat.btn-purple.btn-active {
      background-image: -webkit-radial-gradient(circle, #e1bee7 10%, white 11%);
      background-image: radial-gradient(circle, #e1bee7 10%, white 11%); }
  .btn-flat.btn-red {
    color: #f44336; }
    .btn-flat.btn-red:active {
      background-color: #ffcdd2; }
    .btn-flat.btn-red[disabled], fieldset[disabled] .btn-flat.btn-red {
      color: #f44336; }
    .btn-flat.btn-red.btn-active {
      background-image: -webkit-radial-gradient(circle, #ffcdd2 10%, white 11%);
      background-image: radial-gradient(circle, #ffcdd2 10%, white 11%); }
  .btn-flat.btn-yellow {
    color: #ffc107; }
    .btn-flat.btn-yellow:active {
      background-color: #ffecb3; }
    .btn-flat.btn-yellow[disabled], fieldset[disabled] .btn-flat.btn-yellow {
      color: #ffc107; }
    .btn-flat.btn-yellow.btn-active {
      background-image: -webkit-radial-gradient(circle, #ffecb3 10%, white 11%);
      background-image: radial-gradient(circle, #ffecb3 10%, white 11%); }
.btn-sm {
  font-size: 12px;
  line-height: 22px;
  padding-top: 0;
  padding-bottom: 0; }
.btn-text {
  color: #212121;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding: 6px 0; }
  
.card-action .box li a{
	line-height:3 !important;
}
.search label{
	display:none;
}
	

	 